package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Rental;
import mx.sidlors.dvd.rental.repository.RentalRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class RentalManager {

	private RentalRepository rentalRepository;

	@Autowired
	public RentalManager(RentalRepository rentalRepository) {
		this.rentalRepository = rentalRepository;
	}

}
